Subject: Laguna Station - Off-site drilling
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 4 Jan 2000 08:57:00 -0800 (PST)

Ester Antonio at the Laguna Tribal Office had contacted Norm Gonzales (Laguna 
Team) last week with some questions regarding a permit the Tribe was going to 
issue to TW for drilling the six additional off-site monitor wells. The 
questions were in regard to: 1) project start and complete date; and 2) who 
to issue the permit to. I contacted Ester this afternoon to discuss these 
items. Ester will issue the permit to Norm Gonzales with a start date of 
1/17/00 and a complete date of 2/17/00. Ester indicated that the permit can 
be reissued with different dates if necessary. Ester also indicated that I 
should contact Thurman "TJ" Robinson with the BIA Laguna Office regarding 
NEPA documentation. I contacted TJ and he said that he has submitted the 
paperwork for a "categorical exclusion" for the additional wells. TJ said 
that this was submitted to the BIA office in Albuquerque and that we could 
still shoot for January 17th as a start date. He said he would fax a copy of 
the document to me once he receives it. He also indicated that he still 
needed to check into whether there is a fee associated with the submittal and 
he would get back to me on this issue.